@charset "Shift_JIS";



#mainimage{margin-bottom:20px;font-size:0px;}
   

/*topics*/   
#topics{background:#FFFFFF;border:1px solid #E1533A;padding:10px 20px 0px 20px;text-align:left;margin-bottom:20px;font-size:130%;font-weight:bold;font-family:メイリオ;color:#666666;}
#topics .topi{background:url(topics/btn.gif) no-repeat;	background-position:0em 0.2em;	padding-left:30px;	border-bottom:1px dotted #CCCCCC;	margin-bottom:5px;}	
#topics a:link {color:#E1533A;text-decoration:none;}
#topics a:visited {color:#E1533A;text-decoration:none;}
#topics a:hover {color:#CC0000;text-decoration:none;}
#topics a:active {color:#E1533A;text-decoration:none;}		


   
/*お店について*/   

	
.about{margin-bottom:30px;  background:url(img/bg_about.jpg);}
.about_l{ float:left;width:330px;line-height:150%;font-size:120%;}
.about_l img{float:right;margin:0px 20px 0px 35px;}		
.about_l .sec{margin-bottom:30px;}	
.about_r{float:right;}	   
   
.address th,
.address td { vertical-align: top;font-size: 13px;text-align: left;}
   
   
   
.modan{border:2px solid #990000;padding:6px;line-height:150%;font-size:100%;background:#F9F9F9;margin-bottom:20px;}   
   
   
.shopinfo{ margin-bottom:40px;line-height:130%;}
.lArea{width:360px;float:left;}
.rArea{width:280px;float:right;} 
/*shop photo*/
.slArea{width:310px;float:left;}
.srArea{width:310px;float:right;} 


	

.touroku{background:#CC0000;text-align:center;font-weight:bold;color:#FFFFFF;padding:10px;margin-bottom:10px;}



.kaijo { clear:both; }







	
